<?xml version="1.0" encoding="utf-8"?>
<!--<RelativeLayout-->
    <!--xmlns:android="http://schemas.android.com/apk/res/android"-->
    <!--xmlns:tools="http://schemas.android.com/tools"-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="match_parent"-->
    <!--tools:context="com.usai.redant.CommonEditor.BundleModelActivity">-->

<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    >

    <LinearLayout
        android:id="@+id/title_ll"
        android:layout_width="match_parent"
        android:layout_height="30dp"
        android:orientation="horizontal"
        >

        <TextView
            android:layout_width="0dp"
            android:layout_height="30dp"
            android:layout_weight="4"
            android:gravity="center"
            android:textColor="#555555"
            android:text="Model"
            />

        <TextView
            android:layout_width="0dp"
            android:layout_height="30dp"
            android:layout_weight="7"
            android:gravity="center"
            android:textColor="#555555"
            android:text="Description"
            />

        <TextView
            android:layout_width="0dp"
            android:layout_height="30dp"
            android:layout_weight="2"
            android:gravity="center"
            android:textColor="#555555"
            android:text="QTY"
            />

        <TextView
            android:layout_width="0dp"
            android:layout_height="30dp"
            android:layout_weight="3"
            android:gravity="center"
            android:textColor="#555555"
            android:text="Unit Price"
            />

    </LinearLayout>

    <ListView
        android:id="@+id/bundle_list_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/title_ll"
        android:layout_marginBottom="5dp"
        >

    </ListView>


</RelativeLayout>
